*
{
	margin: 0px;
	padding: 0px;
}

body 
{
	background: url("/images/page_bg.gif") repeat-x scroll 0 30px #EEEEEE;
	font-family: 'century gothic',arial,sans-serif;
	font-size: 0.8em;
}


h1, h2, h3 
{
	color: #2E4855;
	font-family: 'century gothic',arial,sans-serif;
	margin: 10px 0px 0px 0px;
}

a, a:visited
{
	text-decoration: none;
	color: #e36f1e;
}

a:hover 
{
	text-decoration: underline;
}

#bar {
	background-color: #EEEEEE;
	color: #333333;
	font-size: 11px;
	height: 30px;
	position: relative;
	text-transform: uppercase;
}

#bar #dropdowns {
	float: left;
	margin: 8px 6px 0 0;
}

#bar a, #bar a:visited {
  color: #1572AD;
  text-decoration: none;
}

#search {
  float: right;
  margin: 8px 6px 0 30px;
}

#search input {
  font-size: 0.8em;
}

#search input.form-submit {
  font-weight: bold;
  padding: 0px 6px 0px 6px;
}


#search input.form-text {
  width: 120px;
  padding: 2px 2px 2px 2px;
}

#search label {
  display: none;
}


.container-inline div, .container-inline label {
  display: inline;
}

.form-item {
  margin-bottom: 1em;
  margin-top: 1em;
}

#banner 
{
	background: url("/images/banner-bg.png") no-repeat scroll -10px 27px transparent;
	color: #FFFFFF;
	height: auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

#banner #links {
  font-size: 11.5px;
  position: absolute;
  right: 10px;
  text-transform: uppercase;
  top: 50px;
}

#banner #links a, #banner #links a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

#banner #imark {
  height: 34px;
  margin-left: 20px;
  margin-top: 8px;
  position: absolute;
  top: 50px;
  width: 26px;
}

#banner #dept {
  font-size: 28px;
  margin-left: 65px;
  position: absolute;
  text-transform: uppercase;
  top: 50px;
}

#banner #dept a, #banner #dept a:visited, #banner #deptlong a, #banner #deptlong a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

#banner #deptlong {
  font-size: 15px;
  margin-left: 45px;
  margin-top: 10px;
  position: absolute;
  top: 80px;
}

#banner #menu {
  border-bottom: 1px solid #C3C4C6;
  height: 30px;
  padding-top: 102px;
}

#menu {
	color: #CFCFCF;
	font-size: 12px;
	text-transform: uppercase;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	line-height: normal;
	z-index: 10;	
}

#menu ul
{
	list-style: none outside none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	display: block;
	z-index: 5;
}

#menu ul li {							/* menu menu */
	float: left;	
	margin: 0px 0px 0px 0px;
    padding: 5px 5px 3px;	
	position: relative;
	color: #ffffff;
}
			
#menu ul li a, #menu ul li p {							/* menu menu links */
	color: #626C6D;
	display: block;
	padding: 0.3em 15px 0 5px;
}

#menu ul li ul 
{
	display: none;
	visibility: hidden;
	position: absolute;
	width: 15em;
	z-index: 2;		
}

#menu ul li:hover ul {					/* on sceen rendering of drop-down menu, controls positioning relative to main menu link, bacakground, border */
	display: inherit;
	visibility: visible;
	left: auto;
	top: 27px;  
	background-color: #ffffff;	    
	border: solid 1px #000000;	
}

#menu ul li ul li {						/* rows in drop-down menus */
	float: left;
	display: block;
	width: 15em;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px #cccccc dotted;
}
			
#menu ul li ul li a { 					/* links in drop-down menus */
	color: #444444;
	display: block;
	padding: 8px 15px 5px 10px;
	border: 0px #ff0000 solid;
}
	
#menu ul li ul li a:hover {				/* links in drop-down menus */
	color: #e36f1e;
}



#content-container 
{
	background: url("/images/page-leftbar.gif") repeat-y scroll 25px 0 transparent;
	min-height: 600px;
	padding: 5px 30px 10px 30px;
	margin: 0px auto 0px auto;
	width: 960px;
	display: block;
}

#leftcol 
{
	width: 196px;
	display: inline;
	float: left;
	margin: 40px 5px 5px 10px;
	font-size: 12px;
}

#leftcol h1 
{
	color: #ffffff;
	background-color: #7d7d7d;
	font-size: 12px;
	font-weight: normal;
	padding: 10px 5px 1px 5px;
	margin: 0px 0px 3px 0px;
	border-bottom: 1px solid #e3e3e3;
}

#leftcol h1 a 
{
	color: #ffffff;
}

#leftcol ul 
{
	border: medium none;
	list-style: none outside none;
	text-align: left;
}

#leftcol ul li 
{
	background-color: #f8f8f8;
	display: block;
	border-bottom: 1px solid #e3e3e3;
	padding: 5px 0px 5px 0px;
}

#leftcol ul li a 
{
	color: #717171;
	padding: 5px 0px 5px 5px;
	display: block;
}

#page-content 
{
	padding-left: 240px;
	width: 670px;
	margin-left: 5px;
	margin-right: 5px;
}

#footer-container {
  background: url("/images/footer-bg.png") repeat-x scroll 0 0 #444444;
  padding-bottom: 20px;
}


.course-menu 
{
	display: inline-block;
	width: 100%;
	padding: 0px 0px 1px 0px;
	margin: 0px 0px 5px 0px;
}


.course-menu ul
{
	list-style-type: none;	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.course-menu li 
{
	float: left;
	margin: 0px 5px 5px 0px;
}


